

body{
	padding-top:50px;	
	font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.page-top{
}	
.section-style{
	background-image:url(../images/background.jpg);
	background-attachment:inherit;
	background-position:50% 0;
	background-repeat:no-repeat;
	margin:0 auto;
	width:100%;
	background-size:cover;
}

.site-title{
	margin:0 0 50px 0;
	padding-top:30px;
	padding-bottom:50px;       	
	font-size:66px;
	font-family: 'Josefin Sans', sans-serif;
	text-align:center;	
	position:relative;
	text-shadow: -5px 5px 5px #000;
}
.site-title a span:hover{
	text-shadow: -10px 10px 10px #000;
	color:red;
}

.site-title:before,
.site-title:after{
	content:"";
	width:100px;
	height:10px;
	left:50%;
	margin-left:-50px;
	border-bottom:1px double #fff;
	position:absolute;
}
.site-title:before{
	bottom:0;
}
.site-title:after{
	bottom:2px;
}
.smallToBig { 
	color:#109D5B;
	text-align: center;
	font-family: 'Lobster', cursive;
	-webkit-animation: smallToBig 900ms alternate infinite ease;
	-moz-animation: smallToBig 900ms alternate infinite ease;
	-ms-animation: smallToBig 900ms alternate infinite ease;
	animation: smallToBig 900ms alternate infinite ease;
}

@-webkit-keyframes smallToBig{
	from {
		-webkit-transform: scale(0.1);
	}
	to {
		-webkit-transform: scale(1);
	}
}
@-moz-keyframes smallToBig{
	from {
		-moz-transform: scale(0.1);
	}
	to {
		-moz-transform: scale(1);
	}
}
		
@keyframes smallToBig{
	from {
		transform: scale(0.1);
	}
	to {
		transform: scale(1);
	}
}
/* 2.1 - Next Section
------------------------------------------ */
.section-name{
	font-weight:700;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	margin:0;
	text-shadow: -4px 4px 4px #000;
}
.section-name span{
	display:inline-block;
	position:relative;
	padding-bottom:15px;
}
.section-name span:before,
.section-name span:after{
	content:"";
	width:100%;
	height:10px;
	border-bottom:1px double #fff;
	position:absolute;
	left:0;
}
.section-name span:before{
	bottom:0;
}
.section-name span:after{
	bottom:2px;
}
/* start btn1 ----------------------------*/
.btn1{	
	margin:30px auto;
	padding: 6px 12px;
	border: 1px solid #fff;
	/*text-shadow: -8px 8px 8px #000;*/
	font-size:20px;
	line-height: 2.0;
	color: #0B610B;
	/*color: #fff;*/
	/*font-family: 'Josefin Sans', sans-serif;*/
	font-family:Jokerman;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;	
	display: inline-block;			
	background-image: none;	
	-ms-touch-action: manipulation;
    touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;	
   	background-color: transparent;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;	
}
.btn1:focus, .btn1:active:focus{
 	outline: none; 
 	color: #ffffff;
}

.btn1:hover{
  color: #000;
  font-size:30px;
  background-color: #286090;
  border-color: #204d74;
  box-shadow: inset 0 0 10px 10px #ccc;
  opacity:1;
}

@media (max-width: 767px) {
	.site-title{
		margin:0 0 15px 0;
		padding-top:10px;
		padding-bottom:10px;
		font-size:15px;      
		font-family: 'Josefin Sans', sans-serif;
		text-align:center;
		position:relative;
	}
	.section-name{
		font-weight:200;
		font-size:10px;
	} 
	.btn1{
	   font-size:22px;
	   margin:10px auto;   
	} 
	.btn1:hover{
	 	color: #000;
	  	font-size:22px;
	 	background-color: #286090;
	  	border-color: #204d74;
	  	box-shadow: inset 0 0 7px 5px #ccc;
  		opacity:1;
	}  
}
@media (max-width: 991px) and (min-width: 768px) {
	.site-title{
		padding-top:25px;
		padding-bottom:15px;
		margin:0 0 25px 0;      		
		font-size:45px;
		font-family: 'Josefin Sans', sans-serif;
		text-align:center;
		position:relative;
	}
	.section-name{
		font-weight:700;
		font-size:20px;		
	} 
	.btn1{
		margin:30px auto;
	   	font-size:40px;   
	} 
	.btn1:hover{
	 	color: #000;
	  	font-size:40px;
	 	background-color: #286090;
	  	border-color: #204d74;
	  	box-shadow: inset 0 0 7px 5px #ccc;
  		opacity:1;
	}  
}
/* start next-section----------------------------*/
.next-section{
	text-align:center;
}
.next-section a{	
	margin:70px;
	padding-top:45px;
	width:120px;
	height:120px;
	background-color:rgba(0,0,0,.2);
	position:relative;
	cursor:pointer;
	display:inline-block;		
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	-ms-border-radius:100%;
	-o-border-radius:100%;
	border-radius:100%;
	box-shadow: 0 0 2px rgba(255,255,255,.2);	
}

.next-section a span{
	width:50px;
	height:50px;
	display:inline-block;
	border:3px solid #fff;
	border-left-color:transparent;
	border-top-color:transparent;
	position:absolute;
	top:20px;
	left:35px;	
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	opacity:0.4;
	-webkit-transition:all 0.25s;
	-moz-transition:all 0.25s;
	-ms-transition:all 0.25s;
	-o-transition:all 0.25s;
	transition:all 0.25s;
}
.next-section a:hover span{
	opacity:1;
}



section h2.section-heading {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 40px;
}

section h3.section-subheading {
    margin-bottom: 75px;
    text-transform: none;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
}

.team-member {
    margin-bottom: 50px;
    text-align: center;
}

.team-member img {
    margin: 0 auto;
    border: 7px solid #fff;
}

.team-member h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
}

.team-member p {
    margin-top: 0;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    outline: 0;
    color: #fff;
    background-color: #222;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #fed136;
}
body {
    webkit-tap-highlight-color: #fed136;
}
/*--------------------------------*/
/**********************Footer***************************/
.footer{ 
	border-top: 1px solid #CCC;
	width: 100%;
	height: auto;
	padding: 20px;
	background: #fff;
	text-align: center;
}
.images{}
.images img{}
.{}
.{}

#footer { clear: both; width: 900px; margin: auto; font-size: 11px;}
/**********************End Footer***************************/
/*
@media (min-width: 768px) {
 
}
@media (min-width: 992px) {
  
}
@media (min-width: 1200px) {
  
}
@media screen and (min-width: 768px) {
  
}
@media screen and (max-width: 767px) {
  
}


@media (max-device-width: 480px) and (orientation: landscape) {
 
}
@media (min-width: 768px) and (max-width: 991px) {
 
}
@media (min-width: 992px) and (max-width: 1199px) {
  
}

*/